body
{
	background:#fff;
	font-family:arial, sans-serif;
}
.all
{
	max-width:1500px;
	background:#cae390;
	margin:0 auto;
	border:2px solid green;
	padding:0.25em;
}
header h1
{
	text-align:center;
	font-family:arial, sans-serif;
	font-style:italic;
	font-size:3em;
	color:green;
}
.menu ul
{
	list-style-type:none;
	display:flex;
	margin:0;
	padding:0;
	flex-wrap:wrap;
}
.menu li
{
	border-style:solid;
	border-width:2px;
	border-color:green;
	flex:1;
	text-align:center;
	padding:0.25em;
	margin:0.125em;
	background:#fff;
}
.menu li a
{
	text-decoration:none;
	color:orange;
	display:block;
}
.main
{
	background:#fff;
	padding:0.25em;
	margin:0.125em;
	border:2px solid green;
}
figure {display:inline-block;margin:0;padding:0;}
.diapo {text-align:center;}
table {border-collapse: collapse;font-size:80%;background:white;}
table td {border:1px solid black;}
.simul {background:lightgreen;}
.cours {background:red;}
.trophee {background:#9be;}
.entr {background:#ff0;}
.tp {background:#c66;}
footer
{
	margin:0.125em;
	padding:0.25em;
}
.inscription div
{
	margin:0.5em 0;
}
.inscription label
{
	display:inline-block;
	width:7em;
}
.inscription label.long
{
	width:auto;
	padding-right:1em;
}
.inscription textarea
{
	display:inline-block;
	width:100%;
	height:8em;
}
.inscription input[type=submit]
{
	display:block;
	font-size:2em;
	margin:1em auto;
}
.important {color:red;}
@media screen and (max-width: 400px)
{
	figure img {width:280px;}
}